package DesignPatterns.Erzeugungsmuster_CreationalPatterns.Factory.Zoo.domain;

public class Cat extends Animal {

	public Cat( String name, int alter) {
		super(name, alter);
	}

	@Override
	public String speak() {
		return super.getSpecies()+ " macht: Meow";
	}

}
